---
sk: 1.3.6.1.4.1.179
skSystems: 1.3.6.1.4.1.179.1
skSnapSwitch6020: 1.3.6.1.4.1.179.1.5
skMibs: 1.3.6.1.4.1.179.2
skSnapSwitchMib: 1.3.6.1.4.1.179.2.2
sk602xSystemConfig: 1.3.6.1.4.1.179.2.2.1
sk602xSysSerialno: 1.3.6.1.4.1.179.2.2.1.1
sk602xSysTftpIPAddress: 1.3.6.1.4.1.179.2.2.1.2
sk602xSysTftpFilename: 1.3.6.1.4.1.179.2.2.1.3
sk602xSysPowerupCount: 1.3.6.1.4.1.179.2.2.1.4
sk602xSysBrcastCutoffRate: 1.3.6.1.4.1.179.2.2.1.5
sk602xSysGatewayIPAddress: 1.3.6.1.4.1.179.2.2.1.6
sk602xPortTable: 1.3.6.1.4.1.179.2.2.2
sk602xPortEntry: 1.3.6.1.4.1.179.2.2.2.1
sk602xPort: 1.3.6.1.4.1.179.2.2.2.1.1
sk602xPortStatus: 1.3.6.1.4.1.179.2.2.2.1.2
sk602xPortDuplexStatus: 1.3.6.1.4.1.179.2.2.2.1.3
sk602xPortForwardedFrames: 1.3.6.1.4.1.179.2.2.2.1.4
sk602xPortRcvdLocalFrames: 1.3.6.1.4.1.179.2.2.2.1.5
sk602xSwitch: 1.3.6.1.4.1.179.2.2.3
sk602xSwitchIPAddress: 1.3.6.1.4.1.179.2.2.3.1
sk602xSwitchSubnetMask: 1.3.6.1.4.1.179.2.2.3.2
sk602xActiveAgingTime: 1.3.6.1.4.1.179.2.2.3.3
sk602xPurgeAgingTime: 1.3.6.1.4.1.179.2.2.3.4
sk602xSwitchSTPStatus: 1.3.6.1.4.1.179.2.2.3.5
sk602xSwitchManager: 1.3.6.1.4.1.179.2.2.3.6
sk602xSwitcTrapRcvr1: 1.3.6.1.4.1.179.2.2.3.6.1
sk602xSwitcTrapRcvr2: 1.3.6.1.4.1.179.2.2.3.6.2
sk602xSwitcTrapRcvr3: 1.3.6.1.4.1.179.2.2.3.6.3
sk602xSwitcTrapRcvr4: 1.3.6.1.4.1.179.2.2.3.6.4